.Hud {
    position: absolute;
    left: 2px;
    top: 10px;
    image-rendering: pixelated;
}

.Hud .Combatant {
    position: relative;
    margin-bottom: 10px;
}

.Hud .Combatant_type {
    display: none;
}

.Points_container {
    position: absolute;
    right: -2px;
    top: 2px;
    color: var(--white-01);    
    padding: 0 0px;
    font-size: 5px;
    text-align: right;
}

.Points_paraghap {    
    padding: 0 3px;
    background: var(--blue-01);    
}

.Points_row {
    font-size: 10px;
    right: 2px;
    top: -1px;
    width: 15px;
    height: 12px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: var(--blue-05);
    border: 1px solid var(--blue-02);
    margin: 1px 6px;
    color: var(--white-01);    
    font-family: 'VT323', Courier, monospace;
}

@keyframes blinking {
    0% {
      color: var(--blue-ice-02);
      background-color: var(--blue-03);
    }
    100% {
      color: var(--white-01);
      background-color: var(--grey-03);
    }
  }


@media ((max-width: 920px) and (max-height: 420px)) {
    .Hud {
        left: 20px;
        top: 28px;
        transform: scale(1.5);
    }

    .Points_container {
        right: 18px;
        top: 10px;
        transform: scale(1.5);
    }
}